#!/bin/sh
echo 'name: wxcore
version: 0.13.2.1
id: wxcore-0.13.2.1-43df0c99dfec5a9cefaf346ca5c7de91

license: OtherLicense
copyright:
maintainer: wxhaskell-devel@lists.sourceforge.net
stability:
homepage: http://haskell.org/haskellwiki/WxHaskell
package-url:
description: wxHaskell is a portable and native GUI library for Haskell. It is
             built on top of wxWidgets, a comprehensive C++ library that is
             portable across all major GUI platforms, including GTK, Windows,
             X11, and MacOS X. This version works with wxWidgets 2.8 only.
             Distributed under the WXWINDOWS LIBRARY LICENSE. Please see
             LICENSE file, but note that this is essentially LGPL with an
             exception allowing binary distribution of proprietary software.
             This is the same license as wxWidgets itself uses.
category: GUI, User interfaces
author: Daan Leijen
exposed: True
exposed-modules: Graphics.UI.WXCore Graphics.UI.WXCore.Controls
                 Graphics.UI.WXCore.Defines Graphics.UI.WXCore.Dialogs
                 Graphics.UI.WXCore.DragAndDrop Graphics.UI.WXCore.Draw
                 Graphics.UI.WXCore.Events Graphics.UI.WXCore.Frame
                 Graphics.UI.WXCore.Image Graphics.UI.WXCore.Layout
                 Graphics.UI.WXCore.OpenGL Graphics.UI.WXCore.Print
                 Graphics.UI.WXCore.Process Graphics.UI.WXCore.Types
                 Graphics.UI.WXCore.WxcClassInfo Graphics.UI.WXCore.WxcClassTypes
                 Graphics.UI.WXCore.WxcClasses Graphics.UI.WXCore.WxcClassesAL
                 Graphics.UI.WXCore.WxcClassesMZ Graphics.UI.WXCore.WxcDefs
                 Graphics.UI.WXCore.WxcObject Graphics.UI.WXCore.WxcTypes
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/wxcore-0.13.2.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/wxcore-0.13.2.1
              /usr/local/lib /usr/local/lib /usr/local/lib
hs-libraries: HSwxcore-0.13.2.1
extra-libraries: wx_baseu-2.8 wx_baseu_net-2.8 wx_baseu_xml-2.8
                 wx_gtk2u_core-2.8 wx_gtk2u_adv-2.8 wx_gtk2u_html-2.8
                 wx_gtk2u_qa-2.8 wx_gtk2u_xrc-2.8 wx_gtk2u_aui-2.8
                 wx_gtk2u_richtext-2.8 wx_gtk2u_media-2.8 wx_gtk2u_stc-2.8
                 wx_gtk2u_gl-2.8
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/wx-2.8
              /usr/local/lib/wx/include/gtk2-unicode-release-2.8
includes:
depends: array-0.3.0.2-3444ee049e55c8df31a0796287f56a5e
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
         stm-2.2.0.1-12cd6527c3703cc8ecc6713c7960412e
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         wxdirect-0.13.1.1-805176c759684fcbac0cf4c0f9836ada
hugs-options:
cc-options:
ld-options: -lstdc++
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/wxcore-0.13.2.1/html/wxcore.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/wxcore-0.13.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
